<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-E5D57E3CAD090085082B1F9DB6D0FB88" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C169FADEFC4BBB19C4AE30A02FACE358">
    <organization identifier="ORG-C169FADEFC4BBB19C4AE30A02FACE358" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9E36616D800AFA1AED3780F308F9104E" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-363772DCAF6132010D7C6E73EAA8E4C0" isvisible="true" identifierref="RES-63B2EF59C1D65256C9F95D4F11DA126F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-FEC4589EB8BF1C69BD7545C9B24B5FA8" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-338BBB30676DC5617079536C1410688E" isvisible="true" identifierref="RES-0FFBEA67A3ECE5CFFA14FF47EED618D0">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-409E3A5F806BAFCB91E82EF66CD8AB41" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4FCAAF38D0646B54C7158BE70C3FB346" isvisible="true" identifierref="RES-D412E42694BC735CFF5B71F1A4850A73">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9D365DEAA22368102DA2F54B9A5D573C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C594368BCE5F13BDAB4E6FA70696DDD4" isvisible="true" identifierref="RES-8313EA5C61F3C85569F5D2B8DD9E77C4">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-023F67983FA0FE5FF7DE3B0EBEE99131" isvisible="true" identifierref="RES-A8DC95C0025890A12B25BFB264160511">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0EBD8DF314AB1FBF98CD084A1CAA0EFE" isvisible="true" identifierref="RES-792209767418CF8A93478D98FF4D56F6">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-EDB5B22C01C77AC8CFB92E127FDFF1F7" isvisible="true" identifierref="RES-0EC503B58399583D208629F56E15863B">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-AED013A73B54B265798206746D25E4DC" isvisible="true" identifierref="RES-19B2BA4A132DA926976EF44D0551878F">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-09CF1BFDC16C2AC3C628B2B7D7ED7C59" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-539643D022A4E1DF4F6FB4437F314FF9" isvisible="true" identifierref="RES-6C6528FC1319335979EDC0F106C2A26F">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-603D1674ED54A27FBD1245537BE5BB59" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-5CD52BAFE40D053172EB66CE3E79CDAE" isvisible="true" identifierref="RES-3CF41C9C10468AC38AFE3A8D9E34B4D2">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-63B2EF59C1D65256C9F95D4F11DA126F" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_01_00.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0FFBEA67A3ECE5CFFA14FF47EED618D0" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_01_01.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D412E42694BC735CFF5B71F1A4850A73" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_02_01.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-8313EA5C61F3C85569F5D2B8DD9E77C4" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_03_01.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A8DC95C0025890A12B25BFB264160511" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_03_02.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-792209767418CF8A93478D98FF4D56F6" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_03_03.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0EC503B58399583D208629F56E15863B" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_03_04.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-19B2BA4A132DA926976EF44D0551878F" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_03_05.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6C6528FC1319335979EDC0F106C2A26F" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_04_01.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-3CF41C9C10468AC38AFE3A8D9E34B4D2" type="webcontent" href="L/L_G01_U03_L07/L_G01_U03_L07_05_01.html">
      <file href="L/L_G01_U03_L07/L_G01_U03_L07_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

